BEGIN;

DO $$
BEGIN
    BEGIN
        ALTER TABLE users ADD COLUMN language varchar(255) NOT NULL DEFAULT '';
    EXCEPTION
        WHEN duplicate_column THEN
        -- do nothing
    END;
END;
$$;

COMMIT;
